HostingEmailBlockList
Sender in the block list of the antispam of the mail domain of the hosting: a whole domain or an address
block_list_idintegerrequired
hosting_idintegerrequired
Id of the hosting (GET /api/v3/hostings/{hosting_id})
senderstring | nullnullablerequired
Sender of the entry: the domain or the address
domainstring | nullnullablerequired
Sender domain; null when the entry is for an address
mailboxemailnullablerequired
Sender address; null when the entry is for a whole domain
HostingEmailBlockList
{
"block_list_id": 0,
"hosting_id": 0,
"sender": "string",
"domain": "string",
}